/* screen styles for the template */
html {
	margin:0;
	padding:0;
	background:#314e20 url(../images/back.jpg) no-repeat center top;
}
body {
	margin:0;
	padding:25px 0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#4a4a4a; 
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#466F35; text-decoration:none; }
a:hover { color:#466F35; text-decoration:underline; }

/* system */
#page, #footer { width:966px; margin:0 auto; } 
#page { background:#fcfad7; }
/* end system */

/* main */
#header { height:106px; font-size:11px; background:url(../images/backLogo.gif) no-repeat 97% 60px;  }
#banner { height:145px; margin:0; background:url(../images/intBannerRight.jpg) no-repeat right top; overflow:hidden; }
#bannerHome { height:275px; margin:0; background:url(../images/bannerRight.jpg) no-repeat right top; overflow:hidden; }
#bannerImage { width:666px; }
#bannerImage img { display:block; }

#content { }
#rightCol { width:266px; margin:0 10px 0 0; padding:10px 0 0 0; float:right; }

#contHolder { padding:15px 20px; border:5px solid #fcfad7; border-width:5px 0; margin:0 286px 0 0; background:url(../images/backCont.gif) repeat-y right top; }
.withCol { }
#singleProduct { padding:15px 20px; }

#footer { text-align:right; background:#402615; color:#f4f4f4; padding:15px 10px; width:946px; }
#footer a { color:#f4f4f4; }
#footer .divider:first-child, #footer .divider:last-child { display:none; }
/* end main */

/* header items */
#header .formbutton { font-size:11px; }
#logo { padding:20px 0 0 24px; }
/* end header items */

/* home */
#homeContHolder { padding:10px 13px; }
#homeContHolder .more { text-align:right; }
#promoHolder, #homeMid { float:left; width:266px; height:320px; }
#homeCont { background:url(../images/backHomeCont.jpg) no-repeat bottom left; padding-bottom:100px; }
#homeCont .headings { line-height:1.2em; height:2.4em; overflow:hidden; margin-bottom:10px; }
#homeCont .headings a { color:#222; }
#homeCont .cont { line-height:1.5em; /*height:11em; overflow:hidden; margin-bottom:6px; */}
#promoHolder { }
#homeMid { width:260px; margin:0 16px; padding:0 10px; border:1px dashed #908d7c; border-width:0 1px; }
#homeMid .hm .headings { height:1.2em; overflow:hidden; line-height:1.2em; }
#homeMid .hm .cont { line-height:1.3em; margin-bottom:7px; height:2.6em; overflow:hidden; }
#homeMid .hm1 .cont { height:6.5em; }
#homeMid .hm1 { margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px dashed #908d7c; }
#homeMid .hm .headings a { color:#222; }

.signup .fieldlabel { display:inline-block; width:97px; font-weight:bold; vertical-align:top; text-align:left; }
.signup .textinput { display:inline-block; border:1px solid #acacad; width:148px; margin-bottom:3px; font-size:12px; padding:2px 5px; vertical-align:top; }
.signup .requiredtextrow { display:none; }
.signup .formbuttons { margin-top:6px; display:block; text-align:right; }

/* Promos */
.promo { height:100px; margin:0 0 8px 0; padding:0; border-bottom:1px dashed #908d7c; }
.promo .headings, #widgetshoppingcart h3  { line-height:1.2em; overflow:hidden; height:1.2em; }
.promo .headings a, #widgetshoppingcart h3 { color:#222; }
.promo .promoCont { }
.promo img { display:block; }
.promo .cont { height:2.4em; line-height:1.2em; margin:5px 0; padding:0; overflow:hidden; }
.pnum1 { background:url(../images/backPromo1.jpg) no-repeat left 90%; }
.pnum2 { background:url(../images/backPromo2.jpg) no-repeat left 90%; }
.pnum3 { background:url(../images/backPromo3.jpg) no-repeat left 90%; }
.promo .more { text-align:right; }
.promoFirst .cont { height:4.8em; }
.promoFirst { height:134px; }
.promoLast { height:140px; background-position:left 95%; }

#widgetshoppingcart { margin:0 0 8px; border-bottom:1px dashed #908d7c; }
#widgetshoppingcart .shoppingcart tr { border-bottom:1px dashed #908d7c; }
#widgetshoppingcart .shoppingcart tfoot tr { border-bottom:0;  }
#widgetshoppingcart .shoppingcart .cart-widget-total td { padding:10px 0 0; }
#widgetshoppingcart .shoppingcart .cart-widget-total .checkout-total { text-align:right; }
#cart-widget-links { text-align:right;  }
#widgetshoppingcart #quantity { width:10px; }
#widgetshoppingcart #price { width:10px; }
#widgetshoppingcart #remove { width:10px; }


/* end promos */
/* end home */

/* bulk buys */
#bulkBuyImgs ul { margin:0; padding:0; list-style:none; }
.ie6 #bulkBuyImgs ul { width:637px; }
#bulkBuyImgs li { width:206px; height:214px; margin:0 10px 10px 0; padding:0; float:left; overflow:hidden; }
.ie6 #bulkBuyImgs li { margin:0 8px 8px 0; overflow:hidden; }
#bulkBuyImgs li.bulkLast { margin-right:0; }
#bulkBuyImgs li .bImg { height:149px; }
#bulkBuyImgs .headings { font-size:14px; line-height:1.4em; height:1.4em; overflow:hidden; }
#bulkBuyImgs .subHeadings { font-size:12px; line-height:1.4em; height:1.4em; overflow:hidden; }


#bulkBuyTable { clear:left; padding:10px 0 0; }
#bulkBuyTable table { width:100%; }
.ie6 #bulkBuyTable table { width:99%; }
#bulkBuyTable td, #bulkBuyTable th { border:1px solid #222; padding:2px 5px; }
#bulkBuyTable th { text-align:left; }
/* end bulk buys */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 20px 0; padding:0; list-style:none; }
#faq li { margin:0; padding:0; background:#2B3D1F url(../images/backFaq.gif) repeat-x left top; border-bottom:1px solid #c7c8c9; }
#faq li a { margin:0; padding:6px 10px; display:block; font-weight:bold; color:#f4f4f4; }
#faq li a:hover { text-decoration:none; }
#faq li.last { border-bottom:0; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #c7c8c9; }
/* end faq */

/* personnel */
#personnelLeft { float:left; width:160px; padding:10px; background:#2b3d1f url(../images/backGal.gif) repeat-x left top; }
#personnelLeft .headings { color:#fff; }
#personnelLeft ul { margin:0; padding:0; list-style:none; }
#personnelLeft li a { display:block; border-bottom:1px solid #96ad7d; padding:2px; color:#fff; }
#personnelLeft li a:hover, #personnelLeft li a.onLink { text-decoration:none; background:#8D4E21; }
#personnelLeft li.last a { border-bottom:0; }
#personnelRight { margin:0 0 0 190px; padding:0 10px; }
#personnelRight .personnelCredits { padding:10px; color:#fff; margin-bottom:10px; background:#2b3d1f url(../images/backGal.gif) repeat-x left top; }
#personnelRight .personnelImage { float:left; }
/* end personnel */

/* media gallery */
#media ul { margin:0; padding:0; list-style:none; }
#media li { width:200px; height:150px; float:left; margin:0 10px 10px 0; padding:0; cursor:pointer; border:1px solid #d5d5d5; background:#fff; text-align:center; }
#media li.last { margin-right:0; }
#media li a { display:inline-block; *display:block; *zoom:1; vertical-align:middle; width:200px; height:150px; }
#media li .caption { text-align:center; height:1.5em; overflow:hidden; padding:6px 3px; color:#f4f4f4; font-weight:bold; background:url(../images/backFaq.gif) repeat-x left top; }
#media li .cont { display:none; }
#media li .mediaMag { border:1px solid #d5d5d5; border-width:0 1px 1px 0; width:15px; height:16px; padding:2px; background:#fff; }


#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#2b3d1f url(../images/backGal.gif) repeat-x left top; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:#432a18; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:#432a18; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }
/* end media gallery */

/* form */
/*.qty { width:20px; border:1px solid #acacad; }*/
.required, .wtfielderror { color:#466F35; }
.wpcf7-submit { padding:0 5px 4px; border:0; background:#466F35 url(../images/backFormBtn.gif) no-repeat left top; color:#eee; cursor:pointer; width:75px; height:20px; font-size:12px; vertical-align:middle; }
/* end form */



/* product styles */
.product { margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad; }
.proImg { float:left; width:140px; }
.proCont { margin-left:150px; }
.product .cont { height:7.8em; overflow:hidden; }
/* end product styles */

/* events */
.eventsTable { border-collapse:collapse; border:1px solid #000; width:99%; }
.eventsTable th { text-align:left; color:#fff; background:#A40039; padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable td { padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable tr.row1 td { background:#EFEFEF; }
/* end events */


/* general editing  */
.pageHeadings, .headings, .subHeadings, .date, #cartHolder h2, legend { padding:0; color:#222; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings, #cartHolder h2, #widgetshoppingcart h3  { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.numresults { display:none; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
hr { border:1px solid #000; }
.more { padding:5px 0; text-align:right; }
.more a, .gocheckout { padding:6px 32px 10px 23px; display:inline-block; background:url(../images/backMore.gif) no-repeat left top; color:#fff; }
.gocheckout { width:76px; text-align: center; }
.gocheckout:hover { color:#fff; }
.hide { display:none; }
.faqBlock .more { text-align:left; }

.signup input[type="text"] { width:260px; }
.signup p { margin-bottom:8px; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 0 10px 10px; float:right; background:#fff; padding:5px; }
.contentImage img { display:block; }
.note { padding:5px; border:2px dashed #ff0000; color:#ffffff; background:#000000; }
.caption { margin:0; padding:0; color:#466F35; }
#tableOfContents ul { padding-left:15px; }
#content .last { border-bottom:0; }
/* end general editing */

/* paging */
.pages { height:20px; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid #b3b3b3; background:#dadada; color:#888888; display:block; float:left; }
.atfirst, .currentpage, .atlast { background:#b3b3b3; color:#dadada; border:1px solid #888888; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }
/* end paging */

/* nav */
#nav { height:45px; margin-top:-5px; border-bottom:4px solid #a56327; background:url(../images/backNav.gif) repeat-x left bottom; }
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0 1px 0 0; background:url(../images/backNavSpacer.gif) no-repeat right bottom; font-weight:bold; }
#nav li a { margin:0; display:block; color:#f4f4f4; text-decoration:none; }
#nav li a span { display:inline-block; vertical-align:top; }
#nav li a .nc { padding:14px 8px 13px; }
#nav li a .nl, #nav li a .nr { width:8px; height:45px; }
#nav li a:hover .nc, #nav li.current-menu-item a .nc, #nav li.current-menu-ancestor a .nc, #nav li a.onHover .nc { background:url(../images/backNavHover.gif) repeat-x left bottom; }
#nav li a:hover .nl, #nav li.current-menu-item a .nl, #nav li.current-menu-ancestor a .nl, #nav li a.onHover .nl { background:url(../images/backNavHoverTL.png) no-repeat left bottom; }
#nav li a:hover .nr, #nav li.current-menu-item a .nr, #nav li.current-menu-ancestor a .nr, #nav li a.onHover .nr { background:url(../images/backNavHoverTR.png) no-repeat left bottom; }

/* horizontal nav */
#nav li { float:left; }
/* end horizontal nav */

/* sub nav */
#nav ul ul { margin:0; padding:0; position:absolute; z-index:200; background:#894a20; display:none; }
#nav li li a { padding:2px 10px !important; width:auto !important; height:auto !important; font-size:11px; text-align:left; background:#894a20; border:1px solid; border-color:#9f5e32 #743b14 #743b14 #9f5e32; }
#nav li li a span { background:none !important; padding:0 !important; width:auto !important; height:auto !important;}
#nav li li a:hover, #nav li li.current-menu-item a { background:#a96b42; }
/* end sub nav */

/* drop down nav */
#subNav { display:none; }
#nav li { position:relative; }
#nav ul ul { width:150px; left:auto; }
#nav li li { width:100%; background:none; padding-right:0; } 
/* end drop down nav */

#nav { z-index:100; }
#nav ul { z-index:101; }
#nav li { z-index:102; }
#nav li a { z-index:103; }
#nav ul ul { z-index:104; }
#nav li li { z-index:105; }
#nav li li a { z-index:106; }


/* end nav */

/* edit mode fixes */
.editMode #media li { height:291px !important; }
.editMode .promo { height:auto; }
/* end edit mode fixes */

/* the browser fixes */
.ie #form .requiredtextrow .required { margin:0 236px 0 0; }
.ie #form legend { margin-left:-8px; }
.ie .formbutton { padding:0 2px; }
.ie form { margin:0; }
.ie #shopping { width:300px; text-align:right; }
.ie #tableOfContents ul { margin-left:15px; padding:0; }
/* ie has a funny thing with the padding for the nav, so I remove 1px to compensate */
.ie #nav li li a { padding-bottom:1px; }
.ie #subNav li a { padding-bottom:1px; }
.ie #nav li a .nc { padding-bottom:12px; }
.ie8 #nav li#menu-item-128 a .nc, .ie8 #nav li#menu-item-129 a .nc, .ie8 #nav li#menu-item-130 a .nc, .ie8 #nav li#menu-item-142 a .nc, .ie8 #nav li#menu-item-141 a .nc { padding-bottom:5px; }
.ie #nav li#menu-item-128 a .nc, .ie #nav li#menu-item-129 a .nc, .ie #nav li#menu-item-130 a .nc, .ie #nav li#menu-item-142 a .nc, .ie #nav li#menu-item-141 a .nc { padding-bottom:6px; }
.ie #nav li span { cursor:pointer; }
.ie .more a { padding:6px 32px 9px 23px; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #mediaSmall { min-height:1px; }
.ie7 #orderRight { position:absolute; top:300px; right:40px; float:none; }
.ie7 .withCol #orderRight { right:260px; }

.ie6 { height:100%; }
.ie6 #mediaSmall { height:1px; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #rightCol { margin-right:5px; }
.ie6 #faq .last { height:1px; }
.ie6 .pageOrder { position:relative; }
.ie6 #orderRight { position:absolute; top:300px; right:20px; float:none; }
.ie6 .withCol #orderRight { right:240px; }
.ie6 #media li.mediaEdit { overflow:hidden; margin-right:6px; }
.ie6 #media li { margin-right:9px; }
.ie6 #media #menu-item-144 { margin-right:0; }

.firefox2 #form .fieldlabel { display:-moz-inline-box; width:140px; }
.firefox2 #form fieldset { display:table-caption; width:auto; }
.firefox2 #form .formrow fieldset { width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }

.default form, .safari form { margin:0; }

.macosxfirefox #nav li a .nc { padding:14px 17px 13px; }
.macosxfirefox #nav #menu-item-144 a .nc { padding:14px 18px 13px 19px; }
.macosxfirefox #nav li#menu-item-128 a .nc, .macosxfirefox #nav li#menu-item-129 a .nc, .macosxfirefox #nav li#menu-item-130 a .nc, .macosxfirefox #nav li#menu-item-142 a .nc, .macosxfirefox #nav li#menu-item-141 a .nc { line-height:1.2em; padding:11px 4px 5px; text-align:center; }

.macosxsafari #nav li a .nc { padding:14px 17px 13px; }
.macosxsafari #nav #menu-item-144 a .nc { /*padding:14px 18px 13px 19px; */}
.macosxsafari #nav li#menu-item-128 a .nc, .macosxsafari #nav li#menu-item-129 a .nc, .macosxsafari #nav li#menu-item-130 a .nc, .macosxsafari #nav li#menu-item-142 a .nc, .macosxsafari #nav li#menu-item-141 a .nc { line-height:1.2em; padding:11px 4px 5px; text-align:center; }
.macosxsafari #homeCont .cont { height:10.9em; }
.macosxsafari #homeMid .hm1 .cont { height:6.4em; }
/* end the browser fixes */


.wpsc_product_price .pricedisplay { line-height:1.4em; }
.group:after { clear:left !important; }
#checkout_page_container { clear:none !important; width:auto; }
#content .checkout_cart, #content .wpsc_checkout_table_totals { width:100%; }
.wpsc_totals { text-align:right; font-weight:bold;  }
.wpsc_checkout_table_totals .wpsc_totals:last-child { text-align:left; padding-left:10px !important; }
#content .wpsc_checkout_table_totals {  margin-bottom:30px;  }

.woocommerce #content .woocommerce-breadcrumb:after { clear:none !important; }
.woocommerce .products ul, .woocommerce-page .products ul, .woocommerce ul.products, .woocommerce-page ul.products
/*.woocommerce .products ul:after, .woocommerce-page .products ul:after, .woocommerce ul.products:after, .woocommerce-page ul.products:after*/ { clear:none !important; }
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first, .woocommerce-message:after, .woocommerce-error:after, .woocommerce-info:after { clear:none !important; }
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { width:150px !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { height:278px !important; border:0 !important; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { height:2.4em !important; overflow:hidden; }
.product { border-bottom:0; }
.single_variation .price { font-size:18px !important; }
